View Single Post
Old 05-31-03, 07:16 AM   #2
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

Um... no, my README (driver version 4363) says binutils 2.9.5, not 2.95.

Well, wait a minute -- you are using the right driver, correct? Athlon chips are not AMD64; AMD64 chips are the Opteron and the Athlon64 (the second one isn't out yet).

The latest binutils is also 2.13.2.1 (I got it from ftp://ftp.gnu.org/gnu/binutils). But that version has issues with an older gcc, version 3.2.X (where I don't remember whether X is 1, 2, or 3), so if you plan on recompiling that older gcc ever, don't, because something won't work right.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote